Subject: G94 - CHELPG-Parameter: summary

From: Bjoern Rabenstein <[email-masked]>
Date: Wed, 19 Nov 1997 09:57:53 +0100

Thanks for the useful replies I got. 

Here the results:

(i) Setting VDW-radii:
   The option you need is POP=(ChELPG,ReadRadii) and then after the
structure input you place a block of lines

atom-type radius

for each element you care to define and end it with a blank line.

Example:

  #P RHF/GEN
Pop=(CHELPG,ReadRadii)
MaxDisk=2000MB

ZnH2O for charges

    2    1
O         9.957              29.927              22.183
H        10.538              29.398              22.729
H        10.392              30.778              22.124
ZN        7.852              29.152              22.941

Basis set specifications
(blank line)
 Zn 2.0 ! Zn vdw radius read in here

(Thanks to Lars Hemmingsen <[email-masked]> (nice User-ID, it's
the name of my brother... :-) and Doug Fox <[email-masked]>.)

(ii) Modifying the grid:

It seems that such a modification needs recompilation of the code
(routine BGrid in g94/l602.F according to Doug Fox).

The following came from Ulf Ryde <[email-masked]> (marvellous,
Ulf is the name of my father... :) :

> You can affect the ESP points by
> IOp(6/41=number_of_layers) 
> IOp(6/42=density_of_points)
> but I do not know exactly how they affect the CHelpG points.
> The options are not very well documented, so you probably have
> to check the code directly. 
> IOp(6/33=2) is useful to see exactly where the ESP is calculated.

I think, "number_of_layers" sounds much like CHELP and not CHELPG.

Bye!
-- 
            Bjoern Rabenstein * PhD student * Freie Universitaet Berlin
 Inst. f. Kristallographie * AG Knapp * Takustrasse 6  * D-14195 Berlin
                        [phone] +49-30-838-3484   [fax] +49-30-838-3464
 [email] [email-masked]  [WWW] http://www.chemie.fu-berlin.de/~rabe/